.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-4efb34f3-19c1-283e-aa5d-b0e8b9fb3b94 {
display: none !important;
}
.lfr-layout-structure-item-77eae42d-a320-c529-04e9-6c87f36986ce {
font-weight: 600 !important;
}
.lfr-layout-structure-item-d09790da-ad3a-a44e-5a9d-6b4964595f56 {
font-weight: 600 !important;
}
.lfr-layout-structure-item-4016344c-1ded-1cec-f14d-da9a788ae956 {
display: none !important;
}
.lfr-layout-structure-item-839a4af8-8c87-5637-08ba-5e65fb2ae3d4 {
font-weight: 600 !important;
}
